body {
    font-family: "Mona Sans", sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
            "wdth" 100;
	font-size: 16px !important;
	color: #171a1f;
    
}

/* .logo img {
    width: 320px;
} */

a:hover {
	text-decoration: none !important;
}

hr {
    padding-bottom: 15px;
}

h1 {
	font-weight: 400 !important;
    font-style: normal !important;
    color: #111111 !important;
    font-size: 60px !important;
    line-height: 1.1 !important;
    letter-spacing: 0px !important;
}

h2 {
	font-style: normal;
    color: #111111 ;
    font-size: 32px !important;
	font-weight: 300!important;
    /*padding-bottom: 40px;*/
}

h2.main {
	background: url(../img/h_underline.png) no-repeat 50% 100%;
    padding-bottom: 17px !important;
	margin-bottom: 22px;
    text-align: center;
}

h2.sidebar-wyroznione {
	/*font-weight: 400 !important;*/
    color: #ff3407 !important;
    font-size: 18px !important;
    padding-bottom: 6px !important;
    padding-top: 18px;
}

h2.page-h2-title {
	padding-bottom: 20px;
}

h3 {
	font-style: normal;
    /* font-family: 'Open sans', display !important; */
    color: #333333 ;
    font-size: 24px !important;
	font-weight: 300 !important;
}

h3.sidebar {
    font-size: 24px !important;
	background: url(../img/h_underline.png) no-repeat 50% 100%;
    padding-bottom: 17px !important;
	margin-bottom: 26px;
    text-align: center;
}

a h3:hover {
    color: #dc3545;
}

.sidebar svg {
    width: 1.2em;      /* or 24px */
    height: 1.2em;     /* scales with parent font-size */
    margin-bottom: 6px;
    margin-right: 4px;
    vertical-align: middle;  /* optional: aligns with text */
}

h4 {
    font-size: 18px !important;
}


h5 {
	font-style: normal;
    font-family: 'Open sans', display !important;
	font-size: 16px !important;
	font-weight: 700 !important;
    color: #111111;

    -webkit-transition: all .6s ease-out;
    -moz-transition: all .6s ease-out;
    -o-transition: all .6s ease-out;
    transition: all .6s ease-out;
}



h6 {
	font-style: normal;
    font-family: 'Open sans', display !important;
	font-size: 16px !important;
	font-weight: 400!important;
    color: #111111;
	padding-bottom: 18px;
}

.wp-block-separator {
    border: none;
    border-top: 1px solid !important;
    border-top-color: #e9ecef !important;
}

.main-news h2 {
    background: 0 0;
    margin: 0 0 25px;
    padding: 0;
    line-height: 50px;
    font-size: 50px;
    font-weight: 100!important;
	-webkit-transition: .6s;
    -moz-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

.main-news h2:before {
    background: #111;
    display: inline-block;
    width: 37px;
    height: 1px;
    margin: 26px 18px 0 0;
    vertical-align: top;
    -webkit-transition: .6s;
    -moz-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
    content: '';
}

.main-news h2:after {
    background: #111;
    display: inline-block;
    width: 37px;
    height: 1px;
    margin: 26px 0 0 18px;
    vertical-align: top;
    -webkit-transition: .6s;
    -moz-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
    content: '';
}

.main-news-box:hover h2, .main-news-box:hover h5  {
	color: #d4e52c;
}

.main-news-box:hover h2:after, .main-news-box:hover h2:before {
	background: #d4e52c;
}

.recent-wydarzenia, .recent-przetargi, .recent-aktualnosci {
    display: flex;
}

.recent-wydarzenia .wp-block-image img {
    border-radius: 50%;
    width: 200px !important;              /* dopasuj szerokość */
    height: 200px !important;             /* musi być taka sama jak width */
    object-fit: cover;
    display: block;
    border: 4px solid #e9ecef; /* grubość i kolor ramki */
}

.recent-przetargi .wp-block-image img {
    border-radius: 50%;
    width: 120px !important;              /* dopasuj szerokość */
    height: 120px !important;             /* musi być taka sama jak width */
    object-fit: cover;
    display: block;
    border: 4px solid #e9ecef; /* grubość i kolor ramki */
}

.recent-aktualnosci .wp-block-image img {
    border-radius: 50%;
    width: 80px !important;              /* dopasuj szerokość */
    height: 80px !important;             /* musi być taka sama jak width */
    object-fit: cover;
    display: block;
    border: 1px solid #e9ecef; /* grubość i kolor ramki */
}


/*h3 {
	font-weight: 400 !important;
    font-style: normal !important;
    font-family: 'Open sans', display !important;
	color: #585858 !important;
    font-size: 36px !important;
    line-height: 1.3 !important;
    letter-spacing: 0px !important;
	padding-bottom: 0px !important;
	text-align: right !important;
	padding-right: 80px !important;
}*/

.spacer-block-top {
	padding-top: 15px;
}

.spacer-block-10px {
	padding-top: 10px;
}

.spacer-block-20px {
	padding-top: 20px;
}

.navbar {
	margin-top: 26px !important;
	font-size: 18px;
    border-radius: 8px;
    background-color: #fff;
    /* box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12); */
    /* border: 1px solid #e0e0e0; */
    /* opacity: 0; */
    transform: translateY(-8px);
    /* visibility: hidden; */
    transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.navbar .active a {
    color: #dc3545 !important;
}

.navbar-brand {
	display: none !important;
}

nav.navbar li a {
    padding: 12px 18px 12px 18px !important;
}


/* vertical SEM menu container */
.sidebar-sem {
    margin-top: 0px;
}

.sidebar-sem img {
    max-width: 100%;
    height: auto;
    display: block;
    margin-bottom: 16px;
}

/* remove Bootstrap horizontal navbar behavior for this menu */
.sidebar-sem .sem-navbar {
    display: block;
    padding: 12px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12);
    border: 1px solid #e0e0e0;
    margin-top: 0 !important;
}


.sidebar-sem ul {
    position: relative;
    padding-left: 32px;         /* space for the line */
    margin: 0;
    list-style: none;
    box-sizing: border-box;
}

.sidebar-sem ul::before {
    content: "";
    position: absolute;
    top: 0;
    left: 18px;
    width: 4px;
    height: 100%;
    background: linear-gradient(180deg, #f9a4ab 0%, #a3b8fb 34%, #a3b8fb 54%, #fff30a 100%);
    border-radius: 999px;       /* subtle rounding of the line */
    box-sizing: border-box;
}

.sidebar-sem .sem {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.sidebar-sem .sem > li {
    display: block;
    margin-bottom: 4px;
    margin-left: 12px;
}

.sidebar-sem a {
    font-size: 18px !important;
}

.sidebar-sem .sem-submenu-link {
    display: block;
    color: #333;
    font-size: 16px;
    padding: 10px 18px;
    border-radius: 6px;
    text-decoration: none;
    transition: 0.2s ease;
}

.sidebar-sem .sem-submenu-link:hover,
.sidebar-sem .sem-submenu-link:focus,
.sidebar-sem .active a {
    background-color: #e9ecef;
    color: #dc3545;
}

.sidebar-sem .sem-submenu-link.active {
    color: #dc3545 !important;
}

/* nav.navbar li a.notFirst {
	/*padding-left: 40px !important;	
	/*margin-left: 26px;	
} */

.dropdown-menu {
	font-size: 14px !important;
}

.dropdown-dokumenty a {
	color: #838383 !important;
}

.dropdown-dokumenty a:hover {
	color: #212529 !important;
	background-color: #d4e52c;
}

/* .nav-top-home,
.nav-top-onas,
.nav-top-oplaty,
.nav-top-inwestycje,
.nav-top-dokumenty,
.nav-top-mieszkania  { */
/* .top-menu {
	color: #0487D9;
    transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
} */

/* 

.nav-top-home:hover, .top-home-active a,
.nav-top-onas:hover, .top-onas-active a,
.nav-top-oplaty:hover,
.nav-top-inwestycje:hover, .top-inwestycje-active a,
.nav-top-dokumenty:hover, .top-dokumenty-active a,
.nav-top-mieszkania:hover, .top-mieszkania-active a {
    color: #ff7d00 !important;
    transform: scale(1.05) rotate(0deg) translate(0px, -2px) skewX(0deg);
    opacity: 1;
    filter: brightness(1);
    color: #dd3333 !important;
    border-bottom-color: #dd3333;
}

.nav-top-home:hover:after, .top-home-active a:after {
	visibility: visible;
	height: 12px;
}
 */



/* .navbar-nav > li {
    position: relative;
    margin: 0;
}

.navbar-nav a.nav-link {
    display: block;
    padding: 1rem 1.4rem;
    text-decoration: none;
    color: #111111;
    

    transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}


.navbar-nav a.nav-link:hover {
    transform: scale(1.02) translateY(-1px);
    color: #111111;
}



.top-dokumenty-active .dropdown-dokumenty a, .top-mieszkania-active .dropdown-mieszkania a {
	color: #838383 !important;
} 


.nav-top-dokumenty:hover:after, .top-dokumenty-active a:after{
	visibility: visible;
	height: 12px;
}

.dropdown-dokumenty {
    display: none;
}

.nav-item.dropdown:hover > .dropdown-menu.dropdown-dokumenty,
.dropdown-dokumenty:hover {
    display: block;
}


.nav-item.dropdown:hover .nav-top-dokumenty,
.dropdown-dokumenty:hover .nav-top-dokumenty {
    transform: scale(1.02) rotate(0deg) translate(0px, -6px) skewX(0deg);
    opacity: 1;
    filter: brightness(1);
    color: #dd3333 !important;
    border-bottom-color: #dd3333;
}



.dropdown-mieszkania a:hover {
	color: #212529 !important;

}

.nav-top-mieszkania:hover, .top-mieszkania-active a {
	color: #80b17f !important;
}



.nav-top-mieszkania:hover:after, .top-mieszkania-active a:after {
	visibility: visible;
	height: 12px;
}

.nav-top-kontakt{
	color: #838383 !important;
	transition-property: color;
	transition-duration: 0.2s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

.nav-top-kontakt:hover, .top-kontakt-active a {
	color: #297cd6 !important;
}

.nav-top-kontakt:after {
	content: "";
    position: absolute;
    width: 66px;
    height: 0;
    bottom: 0px;
    
    visibility: hidden;
    transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease-in-out;
	
	background: rgb(64,138,191);
	background: -moz-linear-gradient(90deg, rgba(64,138,191,1) 0%, rgba(21,112,234,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(64,138,191,1) 0%, rgba(21,112,234,1) 100%);
	background: linear-gradient(90deg, rgba(64,138,191,1) 0%, rgba(21,112,234,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#408abf",endColorstr="#1570ea",GradientType=1);
	
}

.nav-top-kontakt:hover:after, .top-kontakt-active a:after {
	visibility: visible;
	height: 12px;
}
 */

.top-menu {
  display: flex;
  align-items: end;
  justify-content: end;
}


nav {
  width: fit-content;
  /* margin: 3rem auto; */

  padding: 8px;
  /*   background: black; */
  border-radius: 2px;

  @supports (corner-shape: squircle) {
    border-radius: 18px;
    border-shape: squircle;
  }

  ul:has(:not(:hover)) {
    anchor-name: --test;
  }

  &::before {
    z-index: -2;
    /* background-color: #CCCFD9; */
    /* background: -moz-linear-gradient(90deg, rgba(255,37,0,1) 0%, rgba(255,255,0,1) 50%, rgba(0,99,255,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,37,0,1) 0%, rgba(255,255,0,1) 50%, rgba(0,99,255,1) 100%);
    background: linear-gradient(90deg, rgba(255,37,0,1) 0%, rgba(255,255,0,1) 50%, rgba(0,99,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff2500",endColorstr="#0063ff",GradientType=1); */
    background: #e9ecef;
  }

  &::after {
    /* backdrop-filter: blur(2px); */
    /* background-color: hsla(0, 0%, 83%, 0.1); */
    /* background-color: #A60D0D ; */
    z-index: -1;
  }

  & > ul {
    position: relative;

    &::after {
      content: "";
      position: absolute;
      z-index: -3;
      inset: -8px;
      border-radius: 2px;

      @supports (corner-shape: squircle) {
        border-radius: 18px;
        border-shape: squircle;
      }
      /* background: hsl(0 0% 0% / 0.8);
      backdrop-filter: blur(2px); */
    }
  }

  &::before,
  &::after {
    content: "";
    border-radius: 2px;

    position-anchor: --test;
    position: absolute;
    top: calc(anchor(bottom) - 4px);
    left: calc(anchor(left) + 1rem);
    right: calc(anchor(right) + 1rem);
    bottom: anchor(bottom);

    transition: 500ms;
    transition-timing-function: linear(
      0,
      0.008 1.1%,
      0.031 2.2%,
      0.129 4.8%,
      0.257 7.2%,
      0.671 14.2%,
      0.789 16.5%,
      0.881 18.6%,
      0.957 20.7%,
      1.019 22.9%,
      1.063 25.1%,
      1.094 27.4%,
      1.114 30.7%,
      1.112 34.5%,
      1.018 49.9%,
      0.99 59.1%,
      1
    );
  }

  &:has(a:hover)::before,
  &:has(a:hover)::after {
    @supports (corner-shape: squircle) {
      corner-shape: squircle;
      border-radius: 18px;
    }
    top: anchor(top);
    left: anchor(left);
    right: anchor(right);
    /* background: #CEE8F2; */
  }

  &:has(li:first-of-type a:hover)::before,
  &:has(li:first-of-type a:hover)::after {
    @supports (corner-shape: squircle) {
      border-radius: 18px;
    }
  }

  &:has(li:last-of-type a:hover)::before,
  &:has(li:last-of-type a:hover)::after {
    @supports (corner-shape: squircle) {
      border-radius: 18px;
    }
  }

  > ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
  }

  a {
    display: block;
    padding: 1rem;
    text-decoration: none;
    color: white;

    &:hover {
      position: relative;
      display: block;
      anchor-name: --test;
    }
  }
}

















.color-line-4px {
    padding-top: 4px;
    background: rgb(255,37,0);
    background: -moz-linear-gradient(90deg, rgba(255,37,0,1) 0%, rgba(255,255,0,1) 50%, rgba(0,99,255,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,37,0,1) 0%, rgba(255,255,0,1) 50%, rgba(0,99,255,1) 100%);
    background: linear-gradient(90deg, rgba(255,37,0,1) 0%, rgba(255,255,0,1) 50%, rgba(0,99,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff2500",endColorstr="#0063ff",GradientType=1);
}

.color-line-3px {
    padding-top: 3px;
    background: rgb(255,37,0);
    background: -moz-linear-gradient(90deg, rgba(255,37,0,1) 0%, rgba(255,255,0,1) 50%, rgba(0,99,255,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,37,0,1) 0%, rgba(255,255,0,1) 50%, rgba(0,99,255,1) 100%);
    background: linear-gradient(90deg, rgba(255,37,0,1) 0%, rgba(255,255,0,1) 50%, rgba(0,99,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff2500",endColorstr="#0063ff",GradientType=1);
}

.color-line-2px {
    padding-top: 2px;
    background: rgb(255,37,0);
    background: -moz-linear-gradient(90deg, rgba(255,37,0,1) 0%, rgba(255,255,0,1) 50%, rgba(0,99,255,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,37,0,1) 0%, rgba(255,255,0,1) 50%, rgba(0,99,255,1) 100%);
    background: linear-gradient(90deg, rgba(255,37,0,1) 0%, rgba(255,255,0,1) 50%, rgba(0,99,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff2500",endColorstr="#0063ff",GradientType=1);
}

.carousel-indicators {
	bottom: 40px !important;
}


.bottom-menu {
    display: none;
	height: 120px;
	text-align: center;
	position: relative;
	margin-top: -55px;
    background-color: #ffffff;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.bottom-menu nav {
	margin-left: -15px !important;
    margin-right: -15px !important;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: transparent !important;
	color: #3a3a3a !important;
}



.bottom-menu li {
	height: 120px;
	-webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}

.bottom-menu li:hover {
	transform: translateY(-5px);
}

.bottom-menu a.nav-link {
	text-decoration: none;
	/* color: #ffffff; */
	/*padding-top: 80px;*/
    padding-bottom: 18px;
	transition-property: all;
	transition-duration: 0.4s;
	/* transition-timing-function: ease-in-out; */
}

.bottom-menu a:hover {
	text-decoration: none;
	color: #3a3a3a;
	transition-duration: 0.6s;

}

.bottom-menu-1 {
	background-color: #ff3407;	
	/*background-image: url("../img/building.svg");
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 40%;*/

}

.bottom-menu-1 a {
	color: #4a0f02;
}

.bottom-menu-2 {
	background-color: #ff7d00;
}

.bottom-menu-2 a {
	color: #4c2601;
}

.bottom-menu-3 {
	background-color: #ffc000;
}

.bottom-menu-3 a {
	color: #443300;
}

.bottom-menu-4 {
	background-color: #d4e52c;
}

.bottom-menu-4 a {
	color: #3f440e;
}

.bottom-menu-4 .dropdown-item:hover {
	background-color: #d4e52c; 
}

.bottom-menu-5 {
	background-color: #80b17f;
}

.bottom-menu-5 a {
	color: #283827;
}

.bottom-menu-6 {
	background-color: #297cd6;
}

.bottom-menu-6 a {
	color: #0d253e;
}

.bottom-menu-icon {
	padding-top: 20px;
	padding-bottom: 6px;
	
}

.bottom-menu-icon:hover {
	/*transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);	*/
}

.bottom-menu-txt {
	padding-top: 10px;
	padding-bottom: 0px;
	text-transform: none;
	font-size: 15px;
}

header {
    margin-bottom: 32px;
}

.header-line {
    width: 100%;
    display: block;
    margin-top: 7px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    /* border-style: inset; */
    border-width: 1px;
    border-color: #f3f3f3;
}

.menu-line {
    position: relative;
    width: 100%;
    height: 3px;
    background: rgb(255,37,0);
    background: -moz-linear-gradient(90deg, rgba(255,37,0,1) 0%, rgba(255,255,0,1) 50%, rgba(0,99,255,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,37,0,1) 0%, rgba(255,255,0,1) 50%, rgba(0,99,255,1) 100%);
    background: linear-gradient(90deg, rgba(255,37,0,1) 0%, rgba(255,255,0,1) 50%, rgba(0,99,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff2500",endColorstr="#0063ff",GradientType=1);
}


.breadcrumbNavXT {
	text-transform: uppercase;
    padding-top: 10px;
    font-size: 11px;
	
}

.breadcrumbNavXT a {
	color: #a0a0a0 !important;
}

.breadcrumbNavXT span {
	color: #a0a0a0;
}

.breadcrumbNavXT-separator {
	/*display: none; */
}

.breadcrumbNavXT-separator span:before {
	display: inline-block;
    padding-right: 10px;
    padding-left: 6px;
    width: 10px;
    height: 10px;
    overflow: hidden;
    top: 3px;
    left: 0;
    content: '';
	background: url(../img/chevron-double-right-green-bread.svg) no-repeat 50% 0%;
}

.main {
	padding-top: 32px;
	padding-bottom: 32px;
}

/* Main page */
.news-box-txt {
	text-align: justify;
}
/* Main page end */

/* subpages */
.table-oplaty table {
	width: 80% !important;
}

.table-oplaty td {
	width: 50%;
}

.wp-block-image img {
    width: 100% !important;
	height: auto !important;
}
/* subpages end */

/* posts */
.post-date {
	margin-top: -10px;
    padding-bottom: 20px;
	padding-left: 4px;
    color: #6c757d;
    font-size: 13px;
}

.post-date i {
	padding-right: 4px;
}

/* .wp-block-file__button{
    font-size: 11px !important;
    background: #e9e9e9 !important;
    
} */

.wp-block-file a {
    font-size: 15px ;
    /* padding-left: 16px; */
} 

.wp-block-file__button {
    font-size: 12px !important;
    padding: 4px 8px !important;
}

/* .wp-block-file a {
    color: #171a1f;
} */ 


/* Posts end */


/* Inwestycje */
ul.recent-inwestycje {
	margin: 0 0 28px 0 !important;
    padding: 0;
    border-top: 1px solid #d9d9d9;
	list-style: none;
}

ul.recent-inwestycje li {
	margin: 20px 0 0 0;
    padding: 0 0 20px 0;
    border-bottom: 1px solid #d9d9d9;
    text-align: right;
	overflow: hidden;
}

ul.recent-inwestycje li .thumbnail {
	float: left;
    margin: 0 30px 0 0;
}

ul.recent-inwestycje li h5 {
	float: left;
    margin: 16px 0 0 0;
    vertical-align: top;
    line-height: 22px;
    font-size: 16px;
    color: #111;
}

ul.recent-inwestycje li h5:hover {
	color: #80b17f;
}

ul.recent-inwestycje li .inwestycje-date {
	display: inline-block;
    margin: 16px 0 0 20px;
    vertical-align: top;
    line-height: 22px;
    font-size: 14px;
    font-weight: 300;
    text-transform: none;
    color: #787878;
	/*float: left;*/
}

ul.recent-inwestycje li .btn {
	background: none;
    position: relative;
    float: right;
    margin: 15px 23px 0 23px;
    padding: 0;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    line-height: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0;
    font-weight: 400;
    text-decoration: none;
    color: #111;
}

ul.recent-inwestycje li .btn:before {
	background: url(../img/plus.gif) no-repeat 0% 0%;
    display: inline-block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    vertical-align: top;
    content: '';
}

ul.recent-inwestycje li .btn:after {
	background: url(../img/plus_act.gif) no-repeat 0% 0%;
    display: block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
}

ul.recent-inwestycje li .btn:hover:after {
	opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

/* Inwestycje end */

/* Przetargi mieszkalne */
ul.przetargi-mieszkalne {
	margin: 0 0 28px 0 !important;
    padding: 0;
    border-top: 1px solid #d9d9d9;
	list-style: none;
}

ul.przetargi-mieszkalne li {
	margin: 10px 0 0 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #d9d9d9;
    text-align: right;
	overflow: hidden;
}

ul.przetargi-mieszkalne li .thumbnail {
	float: left;
    margin: 0 30px 0 0;
}

ul.przetargi-mieszkalne li h5 {
	float: left;
    margin: 16px 0 16px 0;
    vertical-align: top;
    line-height: 22px;
    font-size: 16px;
    color: #111;
}

ul.przetargi-mieszkalne li h5:hover {
	color: #80b17f;
}

ul.przetargi-mieszkalne li .przetargi-mieszkalne-excerpt {
display: inline-block;
    margin: 16px 0 0 20px;
    vertical-align: top;
    line-height: 22px;
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
    color: #787878;
    float: left;
}

ul.przetargi-mieszkalne li .przetargi-mieszkalne-date {
	display: inline-block;
    margin: 16px 0 0 20px;
    vertical-align: top;
    line-height: 22px;
    font-size: 14px;
    font-weight: 300;
    text-transform: none;
    color: #787878;
	/*float: left;*/
}

ul.przetargi-mieszkalne li .btn {
	background: none;
    position: relative;
    float: right;
    margin: 15px 23px 0 23px;
    padding: 0;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    line-height: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0;
    font-weight: 400;
    text-decoration: none;
    color: #111;
}

ul.przetargi-mieszkalne li .btn:before {
	background: url(../img/plus.gif) no-repeat 0% 0%;
    display: inline-block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    vertical-align: top;
    content: '';
}

ul.przetargi-mieszkalne li .btn:after {
	background: url(../img/plus_act.gif) no-repeat 0% 0%;
    display: block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
}

ul.przetargi-mieszkalne li .btn:hover:after {
	opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

/* Przetargi end */

/* Regulaminy */
ul.regulaminy {
	margin: 0 0 28px 0 !important;
    padding: 0;
    border-top: 1px solid #d9d9d9;
	list-style: none;
}

ul.regulaminy li {
	margin: 5px 0 0 0;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #d9d9d9;
    /*text-align: right;*/
	overflow: hidden;
}

ul.regulaminy li .thumbnail {
	float: left;
    margin: 6px 20px 0 0;
}

ul.regulaminy li .thumbnail img {
	width: 32px;
}

ul.regulaminy li h5 {
	float: left;
    margin: 12px 0 12px 0;
    vertical-align: top;
    line-height: 22px;
    font-size: 14px !important;
    color: #111;
	max-width: 60%;
}

ul.regulaminy li h5:hover {
	color: #80b17f;
}

ul.regulaminy li .btn {
	background: none;
    position: relative;
    float: right;
    margin: 15px 23px 0 23px;
    padding: 0;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    line-height: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0;
    font-weight: 400;
    text-decoration: none;
    color: #111;
}

ul.regulaminy li .btn:before {
    background: url(../img/plus.gif) no-repeat 50% 50%;
    display: inline-block;
    width: 20px;
    height: 20px;
    overflow: hidden;
    vertical-align: top;
    content: '';
}

ul.regulaminy li .btn:after {
	background: url(../img/plus_act.gif) no-repeat 50% 50%;
    display: block;
    width: 20px;
    height: 20px;
    overflow: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
}

ul.regulaminy li .btn:hover:after {
	opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

/* Inwestycje end */

/* Aktualnosci */

ul.aktualnosci {
	margin: 0 0 28px 0 !important;
    padding: 0;
    border-top: 1px solid #d9d9d9;
	list-style: none;
}

ul.aktualnosci li {
	margin: 10px 0 0 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #d9d9d9;
    text-align: right;
	overflow: hidden;
}

ul.aktualnosci li .thumbnail {
	float: left;
    margin: 0 30px 0 0;
}

ul.aktualnosci li h5 {
	float: left;
    margin: 16px 0 16px 0;
    vertical-align: top;
    line-height: 22px;
    font-size: 16px;
    color: #111;
}

ul.aktualnosci li h5:hover {
	color: #80b17f;
}

ul.aktualnosci li .aktualnosci-excerpt {
display: inline-block;
    margin: 16px 0 0 20px;
    vertical-align: top;
    line-height: 22px;
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
    color: #787878;
    float: left;
}

ul.aktualnosci li .aktualnosci-date {
	display: inline-block;
    margin: 16px 0 0 20px;
    vertical-align: top;
    line-height: 22px;
    font-size: 14px;
    font-weight: 300;
    text-transform: none;
    color: #787878;
	/*float: left;*/
}

ul.aktualnosci li .btn {
	background: none;
    position: relative;
    float: right;
    margin: 15px 23px 0 23px;
    padding: 0;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    line-height: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0;
    font-weight: 400;
    text-decoration: none;
    color: #111;
}

ul.aktualnosci li .btn:before {
	background: url(../img/plus.gif) no-repeat 0% 0%;
    display: inline-block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    vertical-align: top;
    content: '';
}

ul.aktualnosci li .btn:after {
	background: url(../img/plus_act.gif) no-repeat 0% 0%;
    display: block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
}

ul.aktualnosci li .btn:hover:after {
	opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.page-item.active .page-link {
    background-color: #58bc54 !important;
    border-color: #58bc54 !important;
	color: #ffffff !important;
}

.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #58bc54 !important;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

/* END Aktualnosci */


/* Kontakt */

.nav-tabs {
	border-bottom: 0px !important;
}
.google-map {
	margin-top: 0px;
	padding: 9px 10px 6px 10px;
    border: 1px solid #d9d9d9;
    border-top-left-radius: 0;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.wpcf7-form .field input, .wpcf7-form input  {
    margin: 0;
    padding: 6px 6px 7px 6px;
    width: 100%;
    height: 30px;
    line-height: 15px;
	border: 1px solid #e0dfdf !important;
    border-radius: 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.wpcf7-form label {
	width: 100%;
}

.wpcf7-text {
    width: 240px !important; 
}

.wpcf7-form textarea {
    padding: 5px 8px !important;
	overflow: auto;
    margin: 0;
    width: 100%;
    height: 200px;
    line-height: 15px;
	border: 1px solid #e0dfdf !important;
    border-radius: 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    resize: none;
    overflow: auto;
}

.wpcf7-form textarea, .wpcf7-form input {
	outline: none;
}

.wpcf7-form input[type="submit"], .wpcf7-form input[type="reset"] {
    width: 120px;
    background: #58bc54;
    height: 46px;
    margin: 0 15px 0 0;
    padding: 0 26px 0 26px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 8px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-shadow: none;
    text-transform: uppercase;
    color: #fff;
}

.wpcf7-form input[type="submit"]:hover, .wpcf7-form input[type="reset"]:hover {
    background: #111;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    color: #fff;
}

.pdf a:first-of-type::before {
    content: "";
    display: inline-block;
    width: 32px;               /* szerokość ikony */
    height: 32px;              /* wysokość ikony */
    margin-right: 8px;         /* odstęp między ikoną a tekstem */
    vertical-align: middle;    /* wyrównanie do środka tekstu */
    
    /* Podmień URL na ścieżkę do swojego pliku PNG */
    background-image: url('https://zsm.zgierz.com.pl/wp-content/themes/bv_ZgierskaSM_V2026/img/pdf.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}




/* .wp-block-file {
    display: flex;
    align-items: center; 
    gap: 12px; 
    flex-wrap: wrap; 
} */

/* Upewnij się, że ikona w linku też jest wyśrodkowana */
.wp-block-file a:first-of-type::before {
    vertical-align: middle;
    margin-right: 8px;
}

/* PDF viewer */
object.embed-pdf-viewer {
	width: 100% !important;
	height: 700px !important;
}
/* PDF viewer end */

/* .sidebar-ogloszenia {}

.sidebar-aktualnosci {
	padding-top: 32px;
} */


/* SDK SEM */
/* Zespoły */
.zespoly .is-style-rounded img, .sdk-sem .is-style-rounded img, .sdk-sem img {
    border-radius: 48px !important;
}

.zespoly button, .dokumenty button  {
    background-color: #f2f3f3;
    border-radius: 6px;
    padding: 10px;
}


.sidebar ul {
	margin: 0px;
	padding: 0px;
}

.sidebar ul li {
    position: relative;
    margin: 6px 0 0;
    padding: 0 0 0 22px;
    list-style: none;
    line-height: 20px;
    font-size: 14px;
    color: #111111;
}

.sidebar ul li a {
	text-decoration: none;
	color: #111111;
	transition-property: all;
    -webkit-transition: all .6s ease-out;
    -moz-transition: all .6s ease-out;
    -o-transition: all .6s ease-out;
    transition: all .6s ease-out;
}

.sidebar ul li a:hover {
	color: #dc3545;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
    
}

.sidebar ul li:before {
    display: block;
    width: 12px;
    height: 12px;
    overflow: hidden;
    position: absolute;
    top: 3px;
    left: 0;
    content: '';
}

/* .sidebar-ogloszenia ul li:before {
	background: url(../img/chevron-double-right-red.svg) no-repeat 0% 0%;
    
} */

.sidebar-ogloszenia ul li:before {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23dc3545' class='bi bi-arrow-right-short' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4 8a.5.5 0 0 1 .5-.5h5.793L8.146 5.354a.5.5 0 1 1 .708-.708l3 3a.5.5 0 0 1 0 .708l-3 3a.5.5 0 0 1-.708-.708L10.293 8.5H4.5A.5.5 0 0 1 4 8'%2F%3E%3C/svg%3E");
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 8px;
    vertical-align: middle;
}

/* .sidebar-aktualnosci ul li:before {
	background: url(../img/chevron-double-right-green.svg) no-repeat 0% 0%;
} */

.sidebar-aktualnosci ul li:before {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' fill='%23dc3545' class='bi bi-arrow-right-short' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4 8a.5.5 0 0 1 .5-.5h5.793L8.146 5.354a.5.5 0 1 1 .708-.708l3 3a.5.5 0 0 1 0 .708l-3 3a.5.5 0 0 1-.708-.708L10.293 8.5H4.5A.5.5 0 0 1 4 8'%2F%3E%3C/svg%3E");
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 8px;
    vertical-align: middle;
}

.sidebar-sem img {
    margin-bottom: 20px;
    max-width: 100%; 
    height: auto; 
    border-radius: 12px; 
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}



.wpis-category {
    display: block;
	font-size: 13px;
    font-weight: 300;
    font-style: italic;
    text-transform: lowercase;
    color: #7d7d7d;
}

.wpis-date {
    display: block;
    font-size: 13px;
    font-weight: 300;
    font-style: italic;
    text-transform: lowercase;
    color: #7d7d7d;
}


footer {
    font-size: 14px;
    background: rgb(248 249 250);
    margin: 0;
    padding: 57px 0 57px 0;
    border: none;
    text-align: left;
    color: #212529;
    line-height: 18px;
}

footer .txt {
    margin-top:  10px;
}

footer img {
    margin-bottom: 18px;
}

footer .txt a {
    font-size: 16px;
}

.copyrights {
    margin-top: 36px;
    text-align: center;
	/* padding-top: 12px; */
	color: #212529;
	font-size: 13px;
}

.copyrights a, footer a {
	color: #212529;
	transition-property: all;
    -webkit-transition: all .6s ease-out;
    -moz-transition: all .6s ease-out;
    -o-transition: all .6s ease-out;
    transition: all 1.6s ease-out;
}

.copyrights a:hover, footer a:hover {
	text-decoration: none;
	color: #dc3545;
	
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
}


@media (max-width: 419.98px) {  
	.bottom-menu {
	    margin-top: 0px;
		height: 360px;
	}
	
	span.logo img {
    	height: 64px;
	}
	
	object.embed-pdf-viewer {
		width: 100% !important;
		height: 700px !important;
	}
	
}


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {  

}

@media (min-width: 420px) and (max-width: 767.98px) { 
	.bottom-menu {
	    margin-top: 0px;
		height: 240px;
	}

}


/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { 
	.navbar-brand {
		display: block !important;
	}
	
	.bottom-menu-icon>svg {
		width: 24px;
    	height: 24px;
	}
	

	
	.bottom-menu li {
		
		
	}
	
	.carousel-indicators {
    	bottom: 0px !important;
	}
	
	.nav-justified .nav-item, .nav-justified>.nav-link {
		flex-basis: 140px !important;
	}
	
	.nav-top-home:hover:after, .top-home-active a:after, .nav-top-onas:hover:after, .top-onas-active a:after, .nav-top-inwestycje:hover:after, .top-inwestycje-active a:after, .nav-top-dokumenty:hover:after, .top-dokumenty-active a:after,.nav-top-mieszkania:hover:after, .top-mieszkania-active a:after, .nav-top-kontakt:hover:after, .top-kontakt-active a:after {
		visibility: hidden !important;
	}

}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) { 
	.sm-center {
		text-align: center;
	}
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {  }


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {  }


/* Medium devives and desktops */
@media (min-width: 992px) {
	.main-content-col {
		padding-right: 32px !important;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) { 
	nav.navbar li a.notFirst {
    	padding-left: 48px !important;
	}
	
	.nav-top-home:after {
		left: 15px;
	}
	
	.nav-top-onas:after {
		left: 109px;
	}
	
	.nav-top-inwestycje:after {
    	left: 204px;
	}
	
	.nav-top-dokumenty:after {
	    left: 42px;
	}
	
	.nav-top-mieszkania:after {
	    left: 40px;
	}
	
	.nav-top-kontakt:after {
	    left: 590px;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) { 
	nav.navbar li a.notFirst {
		padding-left: 16px !important;
		/* margin-left: 10px; */
	}
	
	span.logo img {
		height: 74px;
	}
	
	.nav-top-home:after {
		left: 15px;
	}
	
	.nav-top-onas:after {
		left: 78px;
	}
	
	.nav-top-inwestycje:after {
    	left: 140px;
	}
	
	.nav-top-dokumenty:after {
	    left: 10px;
	}
	
	.nav-top-mieszkania:after {
	    left: 9px;
	}
	
	.nav-top-kontakt:after {
	    left: 431px;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	nav.navbar li a.notFirst {
		/* padding-left: 38px !important;	43px; */
		/*margin-left: 26px;	/* 43px; */
	}

    nav.navbar li a {
        padding: 12px 14px 12px 14px !important;
    }
	
	.nav-top-home:after {
		left: 15px;
	}
	
	.nav-top-onas:after {
		left: 100px;
	}
	
	.nav-top-inwestycje:after {
    	left: 185px;
	}
	
	.nav-top-dokumenty:after {
	    left: 33px;
	}
	
	.nav-top-mieszkania:after {
	    left: 30px;
	}
	
	.nav-top-kontakt:after {
	    left: 542px;
	}
	
	object.embed-pdf-viewer {
		width: 100% !important;
		height: 900px !important;
	}
	
	ul.regulaminy li h5 {
    	max-width: 80%;
	}
}




